ID 90: Is DAF compatible with Windows 2000 Server and IIS 5.0?

DAF Version: 3.0,3.5,4.0


DAF 4.2 (and newer) is compatible with Windows 2000 Server and IIS 5.0.

All previous DAF versions do not work properly with Windows 2000 Server.

.

Keywords: FAQ,Windows,2000,Server,IIS,5.0
Last update: 2/17/2000 8:22:57 AM



    Knowledge Base Search Page    

 

 
         DAF is an OpenFuture Software, Inc. Product